<template>
  <CommonTopBanner title="政贤连心">
    <Construction
      text="等待设计《政贤连心》页面"
    />
  </CommonTopBanner>
</template>

<script setup lang="ts">  
import { useSimpleDataLoader } from '@/components/composeabe/loader/SimpleDataLoader';
import { useVillageStore } from '@/store/village';
import Construction from '@/common/components/Construction.vue';
import CommonTopBanner from '@/common/components/CommonTopBanner.vue';

const villageStore = useVillageStore();
const recommendLoader = useSimpleDataLoader(async () => {
  if (!villageStore.currentRegion)
    return [];


  return [];
});
</script>